<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="pu-236">Pu-236</h1>
<p>Element: Plutonium (Z = 94); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘jnd40’, ‘j4t1’, ‘j22’, ‘j4t0’, ‘b71’, ‘j33’, ‘jnd50’, ‘j311’, ‘j4t2’, ‘j32’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 24.8; Collisions: 1.94356e+00 +/- 0.0 %</p>
<p>b80 time: 24.9; Collisions: 1.94111e+00 +/- 0.0 %</p>
<p>j33 time: 25.2; Collisions: 1.94118e+00 +/- 0.0 %</p>
<p>jnd50 time: 24.3; Collisions: 1.94215e+00 +/- 0.0 %</p>
<p>b71 time: 26.3; Collisions: 1.94024e+00 +/- 0.0 %</p>
<p>j32 time: 19.0; Collisions: 2.61484e+00 +/- 0.0 %</p>
<p>j311 time: 20.2; Collisions: 2.60599e+00 +/- 0.0 %</p>
<p>j22 time: 14.4; Collisions: 3.48018e+00 +/- 0.1 %</p>
<p>jnd40 time: 26.4; Collisions: 1.94137e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.0 % (refs), 2.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 0.0 % (refs), 12.9 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>jnd50: rms = 1.4 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 1.5 %</p>
<p>jnd40: rms = 1.6 %</p>
<p>j22: rms = 3690.2 %</p>
<p>j311: rms = 47.4 %</p>
<p>j32: rms = 54.6 %</p>
<p>b71: rms = 2.1 %</p>
</body>
</html>
